Get Job Architecture Changes Summary
curl --request GET \
--url https://{tenant_name}.{region}.techwolf.ai/job_architecture/changes/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant_name}.{region}.techwolf.ai/job_architecture/changes/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant_name}.{region}.techwolf.ai/job_architecture/changes/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"summary": [
{
"change_type": "add_job_description",
"count": 90,
"count_per_status": {
"preview": 10,
"generating": 10,
"generating_preview": 10,
"suggested": 10,
"saving": 10,
"saved": 10,
"deleted": 10,
"generate_failed": 10,
"save_failed": 10
}
}
]
}[
{
"title": "401 Unauthorized",
"description": "OAuth access token is missing, invalid or expired."
}
][
{
"title": "403 Forbidden",
"description": "You don't have access to this resource."
}
][
{
"title": "405 Method Not Allowed",
"description": "This method is not allowed for the requested URL."
}
]"max connections reached: <limit>"[
{
"title": "503 Service Unavailable",
"description": "The Skill Engine API is currently not available. Please contact TechWolf or try again later."
}
]Changes
Get Job Architecture Changes Summary
Get a summary overview of Job architecture changes, including counts and statistics.
Get Job Architecture Changes Summary
Was this page helpful?
⌘I